uuid: 3c6c5743-4b3a-4b35-954e-18635aabe3ef
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WpLFwsk7duNa2sQ1G_KO16bKL06d1JVveVjbkG9u5DI
id: text_phonetic_und_7_0_0
label: 'Fulltext Phonetic'
minimum_solr_version: 7.0.0
custom_code: phonetic
field_type_language_code: und
domains: {  }
field_type:
  name: text_phonetic_und
  class: solr.TextField
  positionIncrementGap: 100
  analyzers:
    -
      type: index
      tokenizer:
        class: solr.WhitespaceTokenizerFactory
      filters:
        -
          class: solr.StopFilterFactory
          ignoreCase: true
          words: stopwords_und.txt
        -
          class: solr.WordDelimiterGraphFilterFactory
          catenateNumbers: 1
          generateNumberParts: 1
          protected: protwords_und.txt
          splitOnCaseChange: 0
          generateWordParts: 1
          preserveOriginal: 1
          catenateAll: 0
          catenateWords: 1
        -
          class: solr.LengthFilterFactory
          min: 2
          max: 100
        -
          class: solr.LowerCaseFilterFactory
        -
          class: solr.BeiderMorseFilterFactory
          languageSet: auto
          nameType: GENERIC
          ruleType: APPROX
          concat: true
        -
          class: solr.RemoveDuplicatesTokenFilterFactory
    -
      type: query
      tokenizer:
        class: solr.WhitespaceTokenizerFactory
      filters:
        -
          class: solr.StopFilterFactory
          ignoreCase: true
          words: stopwords_und.txt
        -
          class: solr.WordDelimiterGraphFilterFactory
          catenateNumbers: 0
          generateNumberParts: 1
          protected: protwords_und.txt
          splitOnCaseChange: 0
          generateWordParts: 1
          preserveOriginal: 1
          catenateAll: 0
          catenateWords: 0
        -
          class: solr.LengthFilterFactory
          min: 2
          max: 100
        -
          class: solr.LowerCaseFilterFactory
        -
          class: solr.BeiderMorseFilterFactory
          languageSet: auto
          nameType: GENERIC
          ruleType: APPROX
          concat: true
        -
          class: solr.RemoveDuplicatesTokenFilterFactory
unstemmed_field_type: null
spellcheck_field_type: null
collated_field_type: null
solr_configs: {  }
text_files: {  }
